<section xmlns:th="http://www.thymeleaf.org"
         xmlns:sec="http://www.thymeleaf.org/extras/spring-security">
    <div class="d-flex flex-row">
        <div class="title-box">
            <h6 class="sub-title inactive-color">Adonis</h6>
            <h2 class="h3-md">Genres</h2>
        </div>
    </div>
    <div class="genres-list">
        <div class="adonis-carousel" data-auto-width="yes" data-dots="yes"
             data-responsive-width="0:100%|500:50%|750:33.33%|1000:25%">
            <div class=" gutter-30">
                <div class="owl-carousel owl-theme-adonis">
                    <div class="item">
                        <ul class="genres m-0">
                            <li th:each="genre : ${genres}">
                                <a href="#">
                                    <div class="genres-horizontal music-img-box h-g-bg h-d-shadow bullet-1 box-rounded-sm">
                                        <h6 th:text="${genre.getName()}">Genre</h6>
                                        <div class="hover-state justify-content-between align-items-center d-flex text-light">
                                            <span class="play-btn-dark bg-transparent ml-4">
                                                <i class="fab fa-google-play"></i>
                                            </span>
                                            <span class="ml-3" th:text="${genre.getName()}">
                                                Genre when selected
                                            </span>
                                            <span class="adonis-icon ml-auto icon-1x">
                                                <svg xmlns="http://www.w3.org/2000/svg" version="1.1">
                                                <use xlink:href="#icon-see-all-arrow-right"/>
                                            </svg>
                                            </span>
                                        </div>
                                    </div>
                                </a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>